@charset "utf-8";

/* -----------------------------------------------
FileName:@header.css
----------------------------------------------- */

/* --------------------------------------------------
 Clearfix
-------------------------------------------------- */
#header-lead .inner,
#header-utility,
#header-utility .inner,
#header-utility .utilityLink,
ul#globalNav,
#globalNav-wrap .pulldown ul.btnList,
ul#globalNav .pulldown .box-wrap,
ul#globalNav li.shop .pulldown .inputBox,
ul#globalNav li.shop .pulldown .box.type-select .select-pref,
ul#globalNav li.shop .pulldown .box.type-select ul.optionList,
ul#globalNav li.shop .pulldown .box.type-select ul.optionList li,
ul#globalNav li.shop .pulldown .type-map,
.clearfix { *zoom: 1; }

#header-lead .inner:after,
#header-utility:after,
#header-utility .inner:after,
#header-utility .utilityLink:after,
ul#globalNav:after,
#globalNav-wrap .pulldown ul.btnList:after,
ul#globalNav .pulldown .box-wrap:after,
ul#globalNav li.shop .pulldown .inputBox:after,
ul#globalNav li.shop .pulldown .box.type-select .select-pref:after,
ul#globalNav li.shop .pulldown .box.type-select ul.optionList:after,
ul#globalNav li.shop .pulldown .box.type-select ul.optionList li:after,
ul#globalNav li.shop .pulldown .type-map:after,
.clearfix:after {content: "."; display: block; clear: both; height:0; visibility:hidden;}


/* --------------------------------------------------
 Layout
-------------------------------------------------- */
/* Header
-------------------------------------------------- */
#header { background: url(/pc/images/global/header/bg_line.gif) left bottom repeat-x #fff; }
#header .topBnr { background: #ffe9ee; text-align:center; }
 #header .topBnr a { display: inline-block; margin-left: 15px; }
 #header .topBnr a:first-child { margin:0; }
#header-lead { padding:0 0 2px 0; background: #F5F4F3 url(/pc/images/global/header/header_bg_01.png) repeat-x bottom left; }
#header-lead .leadTxt { float: left; padding-top: 8px; }
#header-lead .tagline { float: right; }
#header-lead .inner, #header-utility { width: 980px; margin: 0 auto; text-align: left; }
#header-utility { position: relative; z-index:9999; }
#header-utility .mainLogo { position: absolute; z-index:9995; }
#header-utility .mainLogo a{ display: block;}
#header-utility .inner { margin-bottom: 20px; }
#header-utility .utilityLink .linkList-wrap { float: right; }
#header-utility .utilityLink ul.linkList01 { float: left; padding-top: 6px; }
#header-utility .utilityLink ul.linkList01 li { float: left; margin-right: 11px; padding-left: 8px; background: url(/pc/images/global/header/ic_01.gif) no-repeat 0 0.5em; }
#header-utility .utilityLink ul.linkList01 li a{ color:#333;}
#header-utility .utilityLink ul.linkList02 { float: left; padding-left:10px; }
#header-utility .utilityLink ul.linkList02 li { float: left; font-size: 0; line-height: 0; }
#header-utility .utilityLink { padding-top: 10px; }
#header-utility .attention { float:right; padding-top: 3px; text-align: left; color: #CC0000; font-size: 92%; /* 11px */ }
#header-utility .attention span { padding: 4px 0 4px 18px; background: url(/pc/images/global/header/attention_ico_01.png) no-repeat 0 5px; }

/* banner
------------------------- */
/*.top-head-bnr, .detail-head-bnr {
	width: 980px;
	margin: 10px auto 0;
}*/
.top-head-bnr { width: 100%; margin: 0; text-align: center; }

/* Simple Type
------------------------- */
body.simpleType #header-utility {
  width: 800px;
  padding-left: 0;
}
body.simpleType #header-utility .mainLogo {
  position: relative;
  top:0;
  left:0;
  margin-top: 13px;
  padding-bottom: 16px;
}
body.simpleType #header-utility .mainLogo40 {
  position: relative;
  top:0;
  left:0;
  margin-top: 9px;
  padding-bottom: 11px;
}
body.simpleType #header-lead .tagline {
  padding-right: 3px;
}
body.simpleType #header-lead .inner,
body.simpleType #header-utility {
  width: 800px;
}

/* Simple Wide Type
------------------------- */
body.simpleWideType #header-utility {
  width: 1020px;
  padding-left: 0;
}
body.simpleWideType #header-utility .mainLogo {
  position: relative;
  top:0;
  left:0;
  margin-top: 13px;
  padding-bottom: 16px;
}
body.simpleWideType #header-lead .tagline {
  padding-right: 3px;
}
body.simpleWideType #header-lead .inner,
body.simpleWideType #header-utility,
body.simpleWideType #contents,
body.simpleWideType #footer-utility {
  width: 1020px;
}


/* Global Navigation
-------------------------------------------------- */
ul#globalNav {
  position: relative;
	padding-left:132px;
}
/* for IE7 */
*:first-child+html ul#globalNav {
  margin-bottom: -1px;
	border-left: 1px solid #ccc;
}
ul#globalNav > li {
  float: left;
  font-size: 0;
  line-height: 0;
	position:relative;
}
/*ul#globalNav > li a.hoverImg{border-right: 1px solid #ccc;}*/
ul#globalNav .pulldown {
 display: none;
 position: absolute;
  top:73px;
}
ul#globalNav > li:hover .pulldown{ display:block;}

ul#globalNav .pulldown .catLink {
  text-align: right;
}
ul#globalNav .pulldown ul.btnList li {
  float: left;
  font-size: 0;
  line-height: 0;
}

/* intro
------------------------- */
/*ul#globalNav li.intro { border-left:1px solid #ccc;}*/
ul#globalNav li.intro .pulldown {
  /*position: absolute;
  top: 49px;*/
  left: -4px;
  width: 664px;
  height: 264px;
  padding: 23px 28px 30px 25px;
  background: url(/pc/images/global/navi/gNav_intro_bg_01.png) no-repeat  left -5px;
}
ul#globalNav li.intro .pulldown .box-wrap {
  margin-left: -18px;
}
ul#globalNav li.intro .pulldown .box {
  float: left;
  width: 323px;
  padding-left: 18px;
}
ul#globalNav li.intro .pulldown ul.btnList {
  margin: -5px 0 0 -5px;
}
ul#globalNav li.intro .pulldown ul.btnList li {
  padding: 5px 0 0 5px;
}

/* product
------------------------- */
ul#globalNav li.product .pulldown {
  /*position: absolute;
  top: 49px;*/
  left: -504px;
  width: 934px;
  height: 346px;
  padding: 26px 28px 29px 28px;
  background: url(/pc/images/global/navi/gNav_product_bg_01.png) no-repeat left -5px;
}
ul#globalNav li.product .pulldown .box-wrap {
  margin-top: -39px;
}
ul#globalNav li.product .pulldown .box {
  float: left;
}
ul#globalNav li.product .pulldown .box.type {
  width: 263px;
}
ul#globalNav li.product .pulldown .box.bland,
ul#globalNav li.product .pulldown .box.scene {
  padding-left: 20px;
}
ul#globalNav li.product .pulldown .box.type ul.btnList {
  margin-top: -2px;
}
ul#globalNav li.product .pulldown .box.type ul.btnList li {
  float: none;
  padding-top: 2px;
}
ul#globalNav li.product .pulldown .box.type ul.btnList li.disposableList{
  margin-left:20px;
}
ul#globalNav li.product .pulldown .box.type ul.btnList li.otherItemList{
  margin-top:13px;
}
/* for IE7 */
*:first-child+html ul#globalNav li.product .pulldown .box.type ul.btnList {
  margin-top: -1px;
}
*:first-child+html ul#globalNav li.product .pulldown .box.type ul.btnList li {
  padding-top: 1px;
}
ul#globalNav li.product .pulldown .box.bland ul.btnList,
ul#globalNav li.product .pulldown .box.scene ul.btnList {
  margin: -2px 0 0 -2px;
}
ul#globalNav li.product .pulldown .box.bland ul.btnList li,
ul#globalNav li.product .pulldown .box.scene ul.btnList li {
  padding: 2px 0 0 2px;
}
/* for IE7 */
*:first-child+html ul#globalNav li.product .pulldown .box.bland ul.btnList,
*:first-child+html ul#globalNav li.product .pulldown .box.scene ul.btnList {
  margin: -1px 0 0 -2px;
}
*:first-child+html ul#globalNav li.product .pulldown .box.bland ul.btnList li,
*:first-child+html ul#globalNav li.product .pulldown .box.scene ul.btnList li {
  padding: 1px 0 0 2px;
}
ul#globalNav li.product .pulldown .box.bland {
  width: 306px;
}
ul#globalNav li.product .pulldown .box.scene {
  width: 324px;
}

/* service
------------------------- */
ul#globalNav li.service .pulldown {
  left: -9px;
  top: 74px;
  width: 321px;
  height: 600px;
  padding: 26px 30px 29px 28px;
  background: url(/pc/images/global/navi/gNav_service_bg_01.png) no-repeat  left -5px;
}
ul#globalNav li.service .pulldown ul.btnList { margin: -5px 0 0 -5px; padding-bottom: 20px; height: 370px; }
ul#globalNav li.service .pulldown ul.btnList li { padding: 6px 0 0 5px; }
ul#globalNav li.service .pulldown p.arrow { display: block; font-size: 12px; line-height: 1.6em; padding-left: 14px; background: url(/pc/images/global/common/link_ico_01.png) no-repeat 4px 5px; }

/* support
------------------------- */
ul#globalNav li.support .pulldown {
  /*position: absolute;
  top: 49px;*/
  left: -129px;
  width: 321px;
  height: 171px;
  padding: 26px 30px 29px  28px;
  background: url(/pc/images/global/navi/gNav_support_bg_01.png) no-repeat  left -5px;
}
ul#globalNav li.support .pulldown ul.btnList {
  margin: -5px 0 0 -5px;
}
ul#globalNav li.support .pulldown ul.btnList li {
  padding: 5px 0 0 5px;
}

/* shop
------------------------- */
ul#globalNav li.shop .pulldown {
	top:auto;
  left: -378px;
  width: 932px;
  height: 400px;
  padding: 20px 28px 0 22px;
  background: url(/pc/images/global/navi/gNav_shop_bg_05.png) no-repeat top left;
}
ul#globalNav li.shop .pulldown .catLink {
  margin: -10px -15px 0 0;
}
ul#globalNav li.shop .pulldown .catLink>a:first-child {
  margin-right: 10px;
}
ul#globalNav li.shop .pulldown .box-wrap {
  margin: -8px 0 0 -20px;
}
ul#globalNav li.shop .pulldown .block-L {
  width: 402px;
  float: left;
  padding-left: 20px;
}
ul#globalNav li.shop .pulldown .block-R {
  width: 515px;
  float: right;
}
ul#globalNav li.shop .pulldown .heading {
  margin-left: -3px;
}
ul#globalNav li.shop .pulldown .submit {
  display: block;
  width: 44px;
  height: 28px;
  background: url(/pc/images/global/navi/gNav_shop_btn_01-ovr.png) no-repeat top left;
}
ul#globalNav li.shop .pulldown .submit:hover input,
ul#globalNav li.shop .pulldown .submit:active input,
ul#globalNav li.shop .pulldown .submit:focus input {
  opacity: 0;
  filter: alpha( opacity=0 );
}

/* Map --- */
#gNavMap {
  width: 332px;
  height: 276px;
  background: url(/pc/images/global/navi/gNav_shop_mapImg.png) no-repeat top left;
}
#gNavMapOver {
  width: 332px;
  height: 276px;
  background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat top left;
}
#gNavMapOver.hokkaido { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat 0 -276px; }
#gNavMapOver.tohoku { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -332px -276px; }
#gNavMapOver.kanto { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -664px -276px; }
#gNavMapOver.koushin-hokuriku { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -0px -552px; }
#gNavMapOver.toukai { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -332px -552px; }
#gNavMapOver.kinki { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -664px -552px; }
#gNavMapOver.chugoku { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -0px -828px; }
#gNavMapOver.shikoku { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -332px -828px; }
#gNavMapOver.kyushu { background: url(/pc/images/global/navi/gNav_shop_mapImg-ovr.png) no-repeat -664px -828px; }

/* Box Type --- */
ul#globalNav li.shop .pulldown .type-map {
  position: relative;
  width: 402px;
  height: 310px;
}
ul#globalNav li.shop .type-map .cityList{
  position: absolute;
  left: 0px;
  width: 402px;
  color: #139ddf;
  font-size: 12px;
  line-height: 1;
}
ul#globalNav li.shop .cityList.hokkaido-tohoku { top: 42px; }
ul#globalNav li.shop .cityList.kanto { top: 74px; }
ul#globalNav li.shop .cityList.koushinetsu-hokuriku { top: 131px; }
ul#globalNav li.shop .cityList.tohoku-chubu { top: 161px; }
ul#globalNav li.shop .cityList.kinki { top: 193px; }
ul#globalNav li.shop .cityList.chugoku-shikoku { top: 252px; }
ul#globalNav li.shop .cityList.kyushu { top: 307px; }

ul#globalNav li.shop .cityList p { float: left; width: 78px; margin-top: 6px; padding-left: 10px; }
ul#globalNav li.shop .cityList.kanto p, ul#globalNav li.shop .cityList.kinki p { margin-top: 17px; }
ul#globalNav li.shop .cityList ul { width: 313px; margin: -2px 0 5px 0; float: left; }
ul#globalNav li.shop .cityList ul li { float: left; font-size: 100%; line-height: 1.6; }
ul#globalNav li.shop .cityList ul li a { display: block; width: 59px; height: 0; padding-top: 25px; overflow: hidden; background: url("/pc/images/global/navi/gNav_shop_sprite_pref.png"); }
ul#globalNav li.shop .cityList ul li a:hover { background-position: 0 -25px; }

ul#globalNav li.shop .cityList ul .pref.pref02 a { background-position: -70px 0; }
ul#globalNav li.shop .cityList ul .pref.pref02 a:hover { background-position: -70px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref03 a { background-position: -140px 0; }
ul#globalNav li.shop .cityList ul .pref.pref03 a:hover { background-position: -140px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref04 a { background-position: -210px 0; }
ul#globalNav li.shop .cityList ul .pref.pref04 a:hover { background-position: -210px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref05 a { background-position: -280px 0; width: 68px;}
ul#globalNav li.shop .cityList ul .pref.pref05 a:hover { background-position: -280px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref06 a { background-position: -350px 0; }
ul#globalNav li.shop .cityList ul .pref.pref06 a:hover { background-position: -350px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref07 a { background-position: -420px 0; }
ul#globalNav li.shop .cityList ul .pref.pref07 a:hover { background-position: -420px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref08 a { background-position: -490px 0; }
ul#globalNav li.shop .cityList ul .pref.pref08 a:hover { background-position: -490px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref09 a { background-position: -560px 0; }
ul#globalNav li.shop .cityList ul .pref.pref09 a:hover { background-position: -560px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref10 a { background-position: -630px 0; }
ul#globalNav li.shop .cityList ul .pref.pref10 a:hover { background-position: -630px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref11 a { background-position: -700px 0; }
ul#globalNav li.shop .cityList ul .pref.pref11 a:hover { background-position: -700px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref12 a { background-position: -770px 0; }
ul#globalNav li.shop .cityList ul .pref.pref12 a:hover { background-position: -770px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref13 a { background-position: -840px 0; }
ul#globalNav li.shop .cityList ul .pref.pref13 a:hover { background-position: -840px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref14 a { background-position: -910px 0; }
ul#globalNav li.shop .cityList ul .pref.pref14 a:hover { background-position: -910px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref15 a { background-position: -980px 0; }
ul#globalNav li.shop .cityList ul .pref.pref15 a:hover { background-position: -980px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref16 a { background-position: -1050px 0; }
ul#globalNav li.shop .cityList ul .pref.pref16 a:hover { background-position: -1050px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref17 a { background-position: -1120px 0; }
ul#globalNav li.shop .cityList ul .pref.pref17 a:hover { background-position: -1120px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref18 a { background-position: -1190px 0; }
ul#globalNav li.shop .cityList ul .pref.pref18 a:hover { background-position: -1190px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref19 a { background-position: -1260px 0; }
ul#globalNav li.shop .cityList ul .pref.pref19 a:hover { background-position: -1260px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref20 a { background-position: -1330px 0; }
ul#globalNav li.shop .cityList ul .pref.pref20 a:hover { background-position: -1330px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref21 a { background-position: -1400px 0; }
ul#globalNav li.shop .cityList ul .pref.pref21 a:hover { background-position: -1400px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref22 a { background-position: -1470px 0; }
ul#globalNav li.shop .cityList ul .pref.pref22 a:hover { background-position: -1471px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref23 a { background-position: -1540px 0; }
ul#globalNav li.shop .cityList ul .pref.pref23 a:hover { background-position: -1540px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref24 a { background-position: -1610px 0; width: 68px;}
ul#globalNav li.shop .cityList ul .pref.pref24 a:hover { background-position: -1610px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref25 a { background-position: -1680px 0; }
ul#globalNav li.shop .cityList ul .pref.pref25 a:hover { background-position: -1680px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref26 a { background-position: -1750px 0; }
ul#globalNav li.shop .cityList ul .pref.pref26 a:hover { background-position: -1750px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref27 a { background-position: -1820px 0; }
ul#globalNav li.shop .cityList ul .pref.pref27 a:hover { background-position: -1820px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref28 a { background-position: -1890px 0; }
ul#globalNav li.shop .cityList ul .pref.pref28 a:hover { background-position: -1890px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref29 a { background-position: -1960px 0; }
ul#globalNav li.shop .cityList ul .pref.pref29 a:hover { background-position: -1960px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref30 a { background-position: -2030px 0; }
ul#globalNav li.shop .cityList ul .pref.pref30 a:hover { background-position: -2030px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref31 a { background-position: -2100px 0; }
ul#globalNav li.shop .cityList ul .pref.pref31 a:hover { background-position: -2100px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref32 a { background-position: -2170px 0; }
ul#globalNav li.shop .cityList ul .pref.pref32 a:hover { background-position: -2170px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref33 a { background-position: -2240px 0; width: 68px;}
ul#globalNav li.shop .cityList ul .pref.pref33 a:hover { background-position: -2240px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref34 a { background-position: -2318px 0; }
ul#globalNav li.shop .cityList ul .pref.pref34 a:hover { background-position: -2318px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref35 a { background-position: -2388px 0; }
ul#globalNav li.shop .cityList ul .pref.pref35 a:hover { background-position: -2388px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref36 a { background-position: -2458px 0; }
ul#globalNav li.shop .cityList ul .pref.pref36 a:hover { background-position: -2458px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref37 a { background-position: -2529px 0; }
ul#globalNav li.shop .cityList ul .pref.pref37 a:hover { background-position: -2529px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref38 a { background-position: -2595px 0; }
ul#globalNav li.shop .cityList ul .pref.pref38 a:hover { background-position: -2595px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref39 a { background-position: -2659px 0; }
ul#globalNav li.shop .cityList ul .pref.pref39 a:hover { background-position: -2659px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref40 a { background-position: -2723px 0; }
ul#globalNav li.shop .cityList ul .pref.pref40 a:hover { background-position: -2723px -25px;}

ul#globalNav li.shop .cityList ul .pref.pref41 a { background-position: -2789px 0; }
ul#globalNav li.shop .cityList ul .pref.pref41 a:hover { background-position: -2789px -25px;}

ul#globalNav li.shop .pulldown .type-station, ul#globalNav li.shop .pulldown .type-address { width: 250px; }
ul#globalNav li.shop .pulldown .type-station { float: left; }
ul#globalNav li.shop .pulldown .type-address { float: right; }
ul#globalNav li.shop .pulldown .inputBox { margin: 20px 0 19px 10px; }
ul#globalNav li.shop .pulldown .inputBox span { display: block; float: left; }
ul#globalNav li.shop .pulldown .inputBox span.txt { padding-right:11px; }
ul#globalNav li.shop .pulldown .inputBox span.submit { margin-top: -2px; }
ul#globalNav li.shop .pulldown .inputBox span.txt input { width: 161px; height: 14px; padding: 5px 7px; background: url(/pc/images/global/navi/gNav_shop_bg_06.png) no-repeat top left; border: none; color: #666; }
ul#globalNav li.shop .pulldown .inputBox span.txt input.focus { color: #000; }
ul#globalNav li.shop .pulldown .box.type-select { clear: both; width: 515px; padding-top: 9px; }
ul#globalNav li.shop .pulldown .box.type-select .inner { padding: 18px 0 0 18px; }
ul#globalNav li.shop .pulldown .box.type-select .select-pref span { float: left; }
ul#globalNav li.shop .pulldown .box.type-select .select-pref select { width: 151px; padding: 3px; }
ul#globalNav li.shop .pulldown .box.type-select ul.optionList li, ul#globalNav li.shop .pulldown .box.type-select ul.optionList li span {float: left; }
ul#globalNav li.shop .pulldown .box.type-select ul.optionList { margin: 7px 0 0 0; }
ul#globalNav li.shop .pulldown .box.type-select ul.optionList li { width: 165px; padding-top: 6px; }
ul#globalNav li.shop .pulldown .box.type-select ul.optionList li input { margin: 7px 4px 0 0; }
ul#globalNav li.shop .pulldown .box.type-select p.submit { float: right; margin-top: 10px; padding-right: 23px; }

/* company
------------------------- */
ul#globalNav li.company .pulldown {
  left: -87px;
  width: 158px;
  height: 144px;
  padding: 26px 30px 30px 28px;
  background: url(/pc/images/global/navi/gNav_company_bg_01.png) no-repeat  left -5px;
}
ul#globalNav li.company .pulldown ul.btnList {
  margin-top: -5px;
}
ul#globalNav li.company .pulldown ul.btnList li {
  float: none;
  padding-top: 5px;
}

/* fixed
------------------------- */
#header.fixed{ position: fixed; top: 0; width:100%; background:url(/pc/images/global/header/bg_head.png) left top repeat-x; border-bottom: none; height:71px; padding:0; z-index:9990;}
#header.fixed #header-lead,
#header.fixed .top-head-bnr,
#header.fixed .detail-head-bnr,
#header.fixed #header-utility > .inner{ display:none;}
#header.fixed #header-utility{ }

#header.fixed .mainLogo img{ display:none;}
#header.fixed #globalNav .hoverImg img{ display:none;}
#header.fixed .mainLogo { top:6px; z-index:9995;}
#header.fixed .mainLogo a{ width:110px; height:39px; display:block; background:url(/pc/images/global/header/head_logo_mini.png) left top no-repeat;}

#header.fixed ul#globalNav{ padding-top:0; padding-left:123px;}
#header.fixed #globalNav > li,
#header.fixed #globalNav > li a.hoverImg{ display:block; width:122px; height:54px;}
#header.fixed #globalNav > li.intro,
#header.fixed #globalNav > li.intro a.hoverImg,
#header.fixed #globalNav > li.shop,
#header.fixed #globalNav > li.shop a.hoverImg,
#header.fixed #globalNav > li.service,
#header.fixed #globalNav > li.service a.hoverImg{ width:123px;}

#header.fixed #globalNav > li{ border: none;}

#header.fixed #globalNav > li.intro{ background:url(/pc/images/global/header/gnav02_01_off.png) left top no-repeat;}
#header.fixed #globalNav > li.coupon{ background:url(/pc/images/global/header/gnav02_02_off.png) left top no-repeat;}
#header.fixed #globalNav > li.shop{ background:url(/pc/images/global/header/gnav02_03_off.png) left top no-repeat;}
#header.fixed #globalNav > li.product{ background:url(/pc/images/global/header/gnav02_04_off.png) left top no-repeat;}
#header.fixed #globalNav > li.service{ background:url(/pc/images/global/header/gnav02_05_off.png) left top no-repeat;}
#header.fixed #globalNav > li.support{ background:url(/pc/images/global/header/gnav02_06_off.png) left top no-repeat;}
#header.fixed #globalNav > li.company{ background:url(/pc/images/global/header/gnav02_07_off.png) left top no-repeat;}

#header.fixed #globalNav > li.intro:hover{ background:url(/pc/images/global/header/gnav02_01_on.png) left top no-repeat;}
#header.fixed #globalNav > li.coupon:hover{ background:url(/pc/images/global/header/gnav02_02_on.png) left top no-repeat;}
#header.fixed #globalNav > li.shop:hover{ background:url(/pc/images/global/header/gnav02_03_on.png) left top no-repeat;}
#header.fixed #globalNav > li.product:hover{ background:url(/pc/images/global/header/gnav02_04_on.png) left top no-repeat;}
#header.fixed #globalNav > li.service:hover{ background:url(/pc/images/global/header/gnav02_05_on.png) left top no-repeat;}
#header.fixed #globalNav > li.support:hover{ background:url(/pc/images/global/header/gnav02_06_on.png) left top no-repeat;}
#header.fixed #globalNav > li.company:hover{ background:url(/pc/images/global/header/gnav02_07_on.png) left top no-repeat;}
#header.fixed ul#globalNav .pulldown{ top:54px;}

/* Stay
------------------------- */
body.intro ul#globalNav li.intro img.catNav,
body.product ul#globalNav li.product img.catNav,
body.service ul#globalNav li.service img.catNav,
body.support ul#globalNav li.support img.catNav,
body.shop ul#globalNav li.shop img.catNav,
body.company ul#globalNav li.company img.catNav {
  opacity: 0;
  filter: alpha( opacity=0 );
}
body.intro ul#globalNav li.intro {
  background: url(/pc/images/global/header/gnav_intro_sty.png) no-repeat bottom left;
}
body.intro ul#globalNav li.intro:hover,
body.intro ul#globalNav li.intro:active,
body.intro ul#globalNav li.intro:focus {
  background: url(/pc/images/global/header/gnav_intro_on.png) no-repeat top left;
}
body.product ul#globalNav li.product {
  background: url(/pc/images/global/header/gnav_product_sty.png) no-repeat top left;
}
body.product ul#globalNav li.product:hover,
body.product ul#globalNav li.product:active,
body.product ul#globalNav li.product:focus {
  background: url(/pc/images/global/header/gnav_product_on.png) no-repeat top left;
}
body.service ul#globalNav li.service {
  background: url(/pc/images/global/header/gnav_service_sty.png) no-repeat top left;
}
body.service ul#globalNav li.service:hover,
body.service ul#globalNav li.service:active,
body.service ul#globalNav li.service:focus {
  background: url(/pc/images/global/header/gnav_service_on.png) no-repeat top left;
}
body.support ul#globalNav li.support {
  background: url(/pc/images/global/header/gnav_support_sty.png) no-repeat top left;
}
body.support ul#globalNav li.support:hover,
body.support ul#globalNav li.support:active,
body.support ul#globalNav li.support:focus {
  background: url(/pc/images/global/header/gnav_support_on.png) no-repeat top left;
}
body.shop ul#globalNav li.shop {
  background: url(/pc/images/global/header/gnav_shop_sty.png) no-repeat top left;
}
body.shop ul#globalNav li.shop:hover,
body.shop ul#globalNav li.shop:active,
body.shop ul#globalNav li.shop:focus {
  background: url(/pc/images/global/header/gnav_shop_on.png) no-repeat top left;
}
body.company ul#globalNav li.company {
  background: url(/pc/images/global/header/gnav_company_sty.png) no-repeat top left;
}
body.company ul#globalNav li.company:hover,
body.company ul#globalNav li.company:active,
body.company ul#globalNav li.company:focus {
  background: url(/pc/images/global/header/gnav_company_on.png) no-repeat top left;
}

/* sub-header */
#sub-header {width: 920px; margin: auto; padding: 5px 10px 3px 10px; font-size: 0.917em; font-weight: bold; }
#sub-header span {margin: 0 1em; font-weight: normal; }
#sub-header a {font-weight: normal; }

#header .intorBox, #header .product, #header .shop{ background-color: transparent !important}

/* pickup
------------------------- */
#pickup{ background:url(/pc/images/global/root/bg_001.gif) center center repeat-x; margin:1px 0;}
#pickup.type02{ background:url(/pc/images/global/root/bg_002.gif) center center repeat-x; margin:1px 0;}
#pickup .inner{ width:980px; margin:0 auto; padding:8px 0;}

#pickup .inner:after  { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
#pickup .inner       { min-height: 1px; }
* html #pickup .inner { height: 1px; /*＼*//*/ height: auto; overflow: hidden; /**/ }

#pickup .inner .ttl{ float:left; padding-left:17px; padding-top:5px;}
#pickup .inner .balloon{ background:url(/pc/images/global/root/top_01.png) left center no-repeat; float:right; padding:6px 10px 6px 16px; width:650px; width:840px}
#pickup .inner .balloon a{ color:#595757; text-decoration: underline;}
#pickup .inner .balloon a:hover{text-decoration: none;}

/* important
-----------------------*/
#important{background:#f5f4f3;}
#important .inner{ width:980px; margin:0 auto; padding:8px 0;}
#important .inner .balloon{ background:url(/pc/images/global/root/top_02.png) left center no-repeat; padding:6px 10px 6px 16px;  width:932px; margin-left:26px;}
#important .inner .balloon img{vertical-align:middle;margin-right:5px;}
#important .inner .balloon a{ color:#595757; text-decoration: underline;}
#important .inner .balloon a:hover{text-decoration: none;}


/* search page
----------------------*/
#shop-index #header *{box-sizing:content-box; }
#shop-index #header-lead p{margin: 0; }
#shop-index #header button, #shop-index #header input, #shop-index #header optgroup, #shop-index #header select, #shop-index #header textarea{font-size:13.333px; font-family: Arial; }
.top-head-bnr-LP {width: auto; margin: 0 auto 10px; text-align: center; background-color: #fff223; }
.top-head-bnr-2017februaryCP {width: auto; margin: 10px auto 0; background-color: #e0ffbe; }